/*
 * A JNI call to print hello, world.
 *
 * Author : Matthew William Coan
 * Date   : 1:42 PM 8/22/2006
 *
 **/

#include <jni.h>
#include <stdio.h>
#include "HelloWorld.h"
 
JNIEXPORT void JNICALL 
Java_HelloWorld_print(JNIEnv *env, jobject obj)
{
   printf("Hello World!\n");
   return;
}
